FUNCTION TEMP(3)

NAME
boost::algorithm::range_finder - "Range" finder

SYNOPSIS

// In header: <boost/algorithm/string/finder.hpp>
template<typename ForwardIteratorT>
  unspecified range_finder(iterator_range< ForwardIteratorT > Range);

DESCRIPTION

This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

Parameters:

    Range
        The range.